/*
Theme Name: TheGem_child_user_icons
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
.one{
	text-align:center;	
}
.post-title .entry-title,
.post-title .entry-title span.light{
	text-transform:none !important;
}
.title-h4 span.light{
	font-family:"Lato";
	font-weight:400;	
}
.popup-block a, a.custom-price-btn{
	font-family: "Lato";
	font-weight: 400 !important;
}
.title-h2, 
.blog-style-multi-author .post-title a, 
.single-product-content .price{
	color: #112352 !important;
}
h2{
	color: #112352 !important;	
}
h2.left-sec-heading,
h2.main-product-header,
h2.thinfinity-server-left-head,
h2.thinfinity-server-left-head-big,
h2.thinfinity-workshop-left-head,
h2.zscope-anywhere-left-head,
h2.zscope-anywhere-left-head-full,
h2.zscope-desktop-left-head{
	color:#fff !important;	
}
.contactrow h2{
	color:#fff !important;		
}
.white-font-block h2{
	color:#fff !important;		
}

#primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a, #primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a.mega-no-link{
	color:#112352 !important;	
}
#primary-menu.no-responsive > li.megamenu-enable.megamenu-style-default > ul li > a:hover, 
#primary-menu.no-responsive > li.megamenu-enable.megamenu-style-default > ul li.menu-item-current > a, 
#primary-menu.no-responsive > li.megamenu-enable.megamenu-style-default > ul li.menu-item-active > a{
	/*background:#112352 !important;*/
	/*background:rgba(17,35,82,0.8) !important;*/
    background:rgba(0,0,0,0.8) !important;
}
.header-style-2 #primary-menu.no-responsive li li.menu-item-current > a, .header-style-2 #primary-menu.no-responsive li li.menu-item-active > a, .header-style-2 #primary-menu.no-responsive li li:hover > a, .header-style-3 #primary-menu.no-responsive li li.menu-item-current > a, .header-style-3 #primary-menu.no-responsive li li.menu-item-active > a, .header-style-3 #primary-menu.no-responsive li li:hover > a, .header-style-2 #primary-menu.no-responsive > li.megamenu-enable.megamenu-style-grid > ul li.menu-item-current > a, .header-style-2 #primary-menu.no-responsive > li.megamenu-enable.megamenu-style-grid > ul li.menu-item-active > a, .header-style-3 #primary-menu.no-responsive > li.megamenu-enable.megamenu-style-grid > ul li.menu-item-current > a, .header-style-3 #primary-menu.no-responsive > li.megamenu-enable.megamenu-style-grid > ul li.menu-item-active > a, .header-layout-fullwidth_hamburger.logo-position-right #primary-menu.no-responsive li li.menu-item-current > a, .header-layout-fullwidth_hamburger.logo-position-right #primary-menu.no-responsive li li.menu-item-active > a, .header-layout-fullwidth_hamburger.logo-position-right #primary-menu.no-responsive li li:hover > a, .header-layout-fullwidth_hamburger.logo-position-left #primary-menu.no-responsive li li.menu-item-current > a, .header-layout-fullwidth_hamburger.logo-position-left #primary-menu.no-responsive li li.menu-item-active > a, .header-layout-fullwidth_hamburger.logo-position-left #primary-menu.no-responsive li li:hover > a, body .widget .tagcloud a:hover, .gem-media-grid .vc_gitem-animated-block .vc_gitem-zone-b .vc_separator .vc_sep_holder .vc_sep_line{
	 border-color: #112352 !important;	
}
footer aside ul.menu li.menu-item-active a,
footer aside ul.menu li a:hover{
	color:#fff !important;	
}
.footer-widgets .widget_nav_menu ul li a:hover, 
.footer-widgets ul li.current-menu-item a {
    color: #fff !important;
}
#primary-navigation .hamburger-toggle > span, #primary-navigation .overlay-toggle > span, .portfolio-filters a.active, .post-tags-list a:hover, .portfolio .portfolio-item .caption .caption-separator, .portfolio .portfolio-item .caption .caption-separator-line::after, .portfolio .portfolio-item .caption .caption-separator-line-hover::after, body.search .page-title-block, .widget_pages > ul li.current_page_item > a::before, .widget_pages > ul li li .current_page_item > a::before, .widget_nav_menu li li .current-menu-item > a::before, .widget_submenu li li .menu-item-active > a::before, .widget_nav_menu .current-menu-ancestor > a::before, .widget_submenu .menu-item-active > a::before, .widget_submenu .current-menu-ancestor > a::before, .widget_nav_menu li li a:hover::before, .widget_submenu li li a:hover::before, .widget_categories li li a:hover::before, .widget_categories .current-cat a::before, .widget_categories > ul li.current-cat-parent > a::before, .widget_product_categories li li a:hover::before, .widget_product_categories .current-cat a::before, .widget_product_categories > ul li.current-cat-parent > a::before, .widget_pages > ul li li.page_item_has_children.current_page_ancestor > a::before, .widget_pages ul li li a:hover::before, #colophon .widget_calendar td a, body .widget .tagcloud a:hover, .gem-table-responsive.gem-table-style-3 .tabletolist > li:nth-child(2n+1) .titles, .gem-table-style-3 thead tr th:nth-child(2n+1), .site-footer .widget_text ul li::before, .page-content.content-none .searchform .searchform-submit .gem-button, .wpcf7-form .gem-button, .wpcf7-form input[type="submit"], .wpcf7-form.gem-contact-form-white input[type="submit"], .wpcf7-form.gem-contact-form-dark input[type="submit"], body .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item.vc_active, .gem-media-grid-2 .vc_gitem-animated-block .vc_gitem-zone-b, .ui-slider-handle.ui-state-default.ui-corner-all, .product .onsale, .products .product-info .rating-empty, .woocommerce-cart-form .actions .checkout-button, .widget_shopping_cart_content .buttons a.checkout, #primary-menu.no-responsive > li.menu-item-cart .widget_shopping_cart_content .buttons a.checkout, .woocommerce ul.woocommerce-error li::before, .widget .product_list_widget .onsale, .shop-widget-area .onsale, .widget_shopping_cart ul li.sale .minicart-image::before, .blog-style-default article.sticky .sticky-label, .blog-style-default article.sticky .sticky-label::after, .blog-style-masonry article.sticky .sticky-label, .blog-style-masonry article.sticky .sticky-label::before, .blog-style-masonry article.sticky .sticky-label::after, .blog-style-styled_list1 article.sticky .sticky-label, .blog-style-styled_list1 article.sticky .sticky-label::before, .blog-style-styled_list1 article.sticky .sticky-label::after, .blog-style-styled_list2 article.sticky .sticky-label, .blog-style-styled_list2 article.sticky .sticky-label::before, .blog-style-styled_list2 article.sticky .sticky-label::after, .blog-style-timeline article.sticky .sticky-label, .blog-style-timeline article.sticky .sticky-label::before, .blog-style-timeline article.sticky .sticky-label::after, .justified-style-1 article.sticky .sticky-label, .justified-style-2 article.sticky .sticky-label, .justified-style-1 article.sticky .sticky-label::before, .justified-style-2 article.sticky .sticky-label::before, .justified-style-1 article.sticky .sticky-label::after, .justified-style-2 article.sticky .sticky-label::after, .blog-style-multi-author article.sticky .sticky-label, .blog-style-multi-author article.sticky .sticky-label::before, .blog-style-multi-author article.sticky .sticky-label::after, .mc-form #mc4wp_submit:hover, #primary-navigation #primary-menu > li.menu-item-cart > a .minicart-item-count{
	background-color: #F44336 !important;	
}
#footer-navigation li a:hover{
	color:#fff !important;	
}


h3{
	color:#112352 !important;	
}
.vc_tta-controls-icon.vc_tta-controls-icon-solid_rounded{
			
}
.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-simple_dashed .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-simple_dashed .vc_tta-controls-icon::after{
	border-color: #112352 !important;
    color: #112352 !important;	
}
.wpcf7-form input[type="submit"], .wpcf7-form.gem-contact-form-white input[type="submit"], .wpcf7-form.gem-contact-form-dark input[type="submit"]{
	  background-color: #112352 !important;	
}
h1, .title-h1, .gem-counter-number, .gem-testimonial-item::after, blockquote p::after, .testimonials-style-1-teg, .testimonials-style-2-teg, .pricing-title{
	 color:#112352 !important;
}
.quickfinder-item-info .quickfinder-item-title{
	color:#112352 !important;	
}
.connectwithus .quickfinder-item-inner .quickfinder-item-info .gem-button-container a{
	
}
.team-person .team-person-phone{
	color:#112352 !important;		
}
h2, .title-h2{
	text-transform:none !important;	
}
h1, .title-h1{
	text-transform:none !important;
}
.gem-image a::before, .team-person-image a::before, .gem-gallery .gem-gallery-preview-carousel-wrap .gem-gallery-item a::before, .gem-simple-gallery .gem-gallery-item a::before, .portfolio-item .image .overlay::before, .gallery-item .overlay::before, .widget .flickr-item a::before, .widget-gem-portfolio-item .widget-gem-portfolio-item-hover, div.blog article a.youtube::before, div.blog article a.vimeo::before, div.blog article a.self_video::before, div.blog article a.default::before, .widget .gem-pp-posts a::before, .widget .gem-latest-news-image a::before{
	 background-color: rgba(29, 46, 90, 0.8) !important;	
}
.gem-list.gem-list-color-2 > ul > li::before{
	color: #112352 !important;
}
.products .product-image .woo-product-overlay{
	background: rgba(29, 46, 90, 0.3) none repeat scroll 0 0 !important;	
}
body.product-template-default .page-title-title h1{
	color:#ffffff !important;	
}
body.woocommerce .page-title-title h1{
    font-size: 20pt !important;
    color:#fff !important;
    text-transform: uppercase !important;
    text-align: right !important;
    line-height: 20pt !important;
}
body.woocommerce .top-area{
	display:none;	
}
.single-product-content form.cart .gem-button{
	background:#112352 !important;
}
.single-product-content form.cart .gem-button:hover{
	background:#041340 !important;	
}
.gem-button:hover, input[type="submit"]:hover, .comment-form .form-submit .gem-button.submit:hover, .caption-bottom-line .project-button .gem-button, .portfolio.background-style-dark .portfolio-item:hover .caption-bottom-line .project-button .gem-button, .page-links a, .widget a.gem-button:hover, #wp-calendar #prev a:hover, #wp-calendar #next a:hover, .blog-load-more button:hover, .wpcf7-form.gem-contact-form-white input[type="submit"]:hover, .gem-blog-slider .gem-blog-slider-prev, .gem-blog-slider .gem-blog-slider-next, .gem-search-form.gem-search-form-style-dark .search-field{
	background:#041340 !important;	
}
.woocommerce .woocommerce-cart-form .actions .submit-buttons .checkout-button-button .checkout-button:hover,
.woocommerce .woocommerce-cart-form .actions .submit-buttons .update-cart button:hover{
	border-color: #fff !important;
    color: #fff !important;	
}

.row-this-tabs-kvik .quickfinder-item-box{
	padding:0 15px 30px;	
}
.row-this-tabs-kvik .quickfindersub{
	border-bottom: 1px solid;
    font-size: 35px;
    padding-bottom: 15px;	
}
.quickfinder-item-box {
	position: relative;
	padding: 0px;
}
.quickfinder {
	padding: 0px;
}
.main-tab-section .gem-quote-style-5 a:hover{color:#00bcd4;text-decoration:underline;}

.main-tab-section .accordions.flat .accordions-head {
    font-family: "Montserrat UltraLight";
}
.main-tab-section .accordion-content {
	font-family: "Montserrat UltraLight";
	background: #f4f6f7 none repeat scroll 0 0;
    color: #333333;
    font-family: Montserrat UltraLight;
    font-size: 16px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	border:1px solid transparent !important;	
}

.main-tab-section .wpb_text_column ul li::before{
	background-color:transparent;
	position:static;
}
.thin-advert-box-color .gem-button:hover{
	color:#fff !important;
}
.contact-page-input-full p.cf-style2-text{
	width:100%;
}

#site-header, #site-header-wrapper, .header-layout-fullwidth_hamburger #primary-menu{
	/* background-color: #3c3950 !important;  */
	 background-color: #112352 !important;	
}
#site-header.fixed.shrink{
	/* background-color:rgba(60, 57, 80, 0.95) !important; */
	/* background-color:rgba(17, 35, 82, 0.95) !important; */
	background-color:rgba(0, 0, 0, 0.8) !important;
}
.header-style-3 #primary-menu.no-responsive > li.menu-item-current > a, .header-style-3 #primary-menu.no-responsive > li.menu-item-active > a, .header-style-4 #primary-menu.no-responsive > li.menu-item-current > a, .header-style-4 #primary-menu.no-responsive > li.menu-item-active > a, .header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a, .header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a, .header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a, .header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a{
	border:2px solid #fff !important;	
}
#primary-menu.no-responsive > li > a{
	color:#fff !important;	
}

.vc_wp_custommenu .widget_nav_menu ul.menu li a:hover{
	/*background:	rgba(60, 57, 80, 0.95);*/
	background:	rgba(5, 24, 73, 0.95);
	color:#fff;
} 
.vc_wp_custommenu .widget_nav_menu ul.menu li.menu-item-active a{
	background:	rgba(5, 24, 73, 0.95);
	color:#fff;
}
.font30 h2{
	font-size:30px;	
}
.remove-top-margin h2{
	margin:0;	
}

.contact-form-style-2 p.label-title{
	margin-bottom:10px !important;	
}
.contact-form-style-2 input[type="checkbox"]{
	width:auto;
}
a.link-white:hover{
	color:#fff;	
}


/*23-08-2017*/
.block-hide .gem-quote{
	display:none;
}
.footer-widgets .widget_nav_menu ul li a{
color: #99a9b5 !important;
    display: block;
    font-family: "Source Sans Pro";
    font-size: 16px;
    font-weight: normal;
    padding:0 !important;
	text-transform:capitalize;
}
/*
.footer-widgets .widget_nav_menu ul li a:hover , .footer-widgets ul li.current-menu-item a{
	color:#00bcd4 !important;
}*/
.footer-widgets ul {
	border-bottom-width:0px !important;
}

.footer-widgets ul li:first-child {
	border-top:0px !important;
	
}
/*.footer-widgets .buy-sidebar , .footer-widgets .support-sidebar , .footer-widgets{
	display:inline-block;
}*/
.footer-widgets .buy-sidebar , .footer-widgets .support-sidebar{
	padding-top:75px;
}
.footer-widgets ul li{
	border-bottom:0px !important
}


/*23-08-2017*/

.white-text p{
	color:#fff;
	text-align:center;	
	width:50%;
	margin:0 auto;
	
}

/* ******************************** */
.block-main-row{
	text-align:center;	
}
.block-main-row .block-small-title{
		
}
.block-main-row .block-big-title{
	font-size:30px;	
}
.block-main-row .block-para p{
	 color: #ffffff;
    display: block;
    font-size: 17px;
    margin: 0 auto !important;
    width: 46%;
}
.icon-text-row .gem-iconed-title h5{
	font-size:16px;	
}
/* ******************************** */
/* ******************************** */
.left-block-row{
	
}
.left-right-heading{
	color: #000000;
    font-size: 25px;
    font-style: oblique;
}
.left-para p{
  	padding-left:100px;
	width:76%;
}
.right-align-para p{
	 float: right;
    font-size: 17px;
    padding-right: 150px;
    text-align: right;
    width: 54%;	
}
/* ******************************** */
.started-icons-text-main-row .gem-iconed-title h5{
	font-size: 21px;
    font-weight: normal;
    text-transform: none;	
}


.small-icons-languages .gem-iconed-title h5{
	color:#434156;
}
.small-icons-languages .gem-iconed-title h6{
	color:#434156;
	font-size:14px;
	text-transform:none;
}
.language-link{
		
}
.custom-btn{
	
}
.started-icons-text-main-row .gem-icon-with-title{
	display: block;
    margin: 20px auto;
    width: 80%;
}
.padding-left-btn{
	  padding-left: 150px;	
}

.center-small-title{
	font-size: 18px;
    font-style: oblique;	
}
.center-heading{
	font-size:30px;
	margin-bottom:10px;
}
.center-sub-heading{
	font-size: 18px;
    font-weight: 600;
}
.center-para p{
	margin: 0 auto;
    display: block;
    width: 47%;
    text-align: center;
    font-size: 18px;	
}
.center-para{
	margin: 0 auto;
    display: block;
    width: 47%;
    text-align: center;
    font-size: 18px;	
}
.center-btn{
	
}

.popup-block a.sg-show-popup,
a.custom-price-btn.new1 {
	background: #112352 none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff !important;
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 25px;
    text-transform: uppercase;
	border:1px solid #112352;
}
.popup-block a.sg-show-popup:hover,
a.custom-price-btn.new1:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #112352;
    color: #112352 !important;
}
#sg-popup-content-wrapper-1 h5,
#sg-popup-content-wrapper-2 h5,
#sg-popup-content-wrapper-3 h5,
#sg-popup-content-wrapper-4 h5,
#sg-popup-content-wrapper-5 h5{
	text-align:center;	
}
#sg-popup-content-wrapper-1 .product-list,
#sg-popup-content-wrapper-2 .product-list,
#sg-popup-content-wrapper-3 .product-list,
#sg-popup-content-wrapper-4 .product-list,
#sg-popup-content-wrapper-5 .product-list{
	margin: 0 auto;
    text-align: center;	
}
#sg-popup-content-wrapper-1 p,
#sg-popup-content-wrapper-2 p,
#sg-popup-content-wrapper-3 p,
#sg-popup-content-wrapper-4 p,
#sg-popup-content-wrapper-5 p{
	text-align:center;
	margin:10px;	
}

.product-block{
	margin-bottom:0 !important;
}
.remove-margin-btm-row{
	margin-bottom:0 !important;
}
.block-logo{
	margin-left:130px;	
}
.block-logo img{
	/* height: auto;
    width: 200px;	 */
}
.main-product-header{
	text-transform:none;
	margin:20px auto;
	line-height:40px;
	width:90%;
}
.main-product-header-short{
	text-transform:none;
	margin:20px auto;
	font-height:46px;
    line-height:46px;
	width:90%;	
}
.main-product-desc{
	font-size:20px;	
	margin: 20px auto;
    width: 83%;
}
.main-product-desc.white,
.main-product-desc.white *,
.wpb_wrapper p.white a
{
    color: #ffffff !important;
}
.main-product-desc-short{
	font-size:20px;	
	margin: 20px auto;
    width: 59%;
}
.right-arrow-link-img{
	
}
.right-arrow-link-img img{
    padding-top: 60px;
    width: 100%;
	opacity:0.5;
}
.right-arrow-link-img img:hover{
	opacity:1;
}

/* Banner-texts starts */
.banner-text-block{
	
}
.banner-text-block h2{
	 color: #ffffff;
    font-family: Montserrat;
	 font-size: 70px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 70px;	
}
.banner-text-block p{
	 color: #ffffff;
    font-family: Source Sans Pro;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 33px;
}
/* Banner-texts ends */

@media (min-width:768px) and (max-width:991px){
	.right-align-para p{
		width:80%;
		padding-right: 150px;	
	}
	.small-icons-languages .gem-iconed-title h5{
		font-size:12px;
	}
	.left-para p{
		 width: 90%;	
	}
}
@media (max-width:767px){
	.white-text p{
		width:100%;	
	}
	.block-main-row .block-para p{
		width:100%;	
	}
	.left-para p{
		padding-left:0;
		width:100%;	
	}
	.right-align-para p{
		width:100%;
		padding-right:0;
		float:none;	
	}
	.started-icons-text-main-row .gem-icon-with-title{
		width:100%;	
	}
	
	.remove-extra-padding .vc_column-inner{
		padding: 25px 21px !important;	
	}
	.remove-extra-padding-image{
			
	}
	.add-lineheight-35{
		line-height:35px !important;	
	}
	.padding-left-btn{
		padding-left:0;	
	}
	.center-para p{
		width:100%;	
	}
	.center-para{
		width:100%;	
	}
	
	.block-logo{
		text-align:center !important;	
		margin-left:0;
	}
	.right-arrow-link-img{
		text-align:center !important;	
	}
	.right-arrow-link-img img{
		padding-top:0;	
	}
	
	.main-product-header,
	.main-product-header-short,
	.main-product-desc,
	.main-product-desc-short{
		width:100%;	
	}
}
@media (max-width:480px){
	h1, .title-h1{
		 font-size: 30px !important;
		 line-height:33px !important;	
	}	
	h2, .title-h2, .pricing-table-style-6 .pricing-price-title, h3.comment-reply-title{
		font-size: 25px !important;
    	line-height: 25px !important;
		margin:0 !important;	
	}
}

/* FINAL VIRTUALUI CSS STARTS */
.right-row-pad{
		
}
.final-right-heading{
	font-family: Montserrat;
	text-transform:none;
	margin:20px auto;
	line-height:40px;	
}
.final-right-desc{
    float: right;
    font-size: 21px;
    line-height: 32px;
    width: 90%;
		
}
.final-left-desc{
    float: left;
    font-size: 21px;
    line-height: 32px;
    width: 90%;
		
}
.icon-lines{
	color:#5b6ba3;
	font-size: 20px;
	font-family: Lato;
	font-weight:400;
	display:inline-block;
	padding-bottom:10px;	
}

.left-sec-heading{
	text-transform:none;
	margin:20px auto;
	line-height:40px;
	font-size:30px;
}
.down-arrow img{
	width:35px;	
}
.left-desc{
    font-size: 21px;
    line-height: 25px;
    width: 96%;
}
.right-align-img img{
	max-width:600px !important;
	width:100%;
}
.new-cust-btn{
	background: #ffffff none repeat scroll 0 0;
    border-radius: 20px;
    color: #041340;
    padding: 8px 25px;
	display:inline-block;
	text-transform:uppercase;
	font-family: Lato;
	font-weight:400;
	border:1px solid #fff;
}
.new-cust-btn:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color:#fff !important;
	border:1px solid #fff;
}
.final-center-heading{
	text-transform:none;
	margin:20px auto;
	line-height:40px;	
}
.final-center-para{
	display: block;
    font-size: 18px;
    margin: 0 auto;
    width: 46%;
}
.padding-left-column{
	padding-left:100px !important;
}
.padding-left-links p{
	padding-left:50px;
	display:inline-block;	
}
.small-icons-languages-2 .gem-iconed-title h5{
	 font-size: 18px;
	    text-transform: none;	
}
.small-icons-languages-2 .gem-iconed-title h6{
	 font-size: 14px;
	    text-transform: none;	
}
.force-white h2{
	color:#fff !important;	
	font-family: Montserrat !important;
	font-weight:700;
}
.force-white .gem-list li{
	color:#fff;
	font-family: Lato !important;
	font-size: 20px;
    line-height: 30px;	
}
.align-right{
	float:right;	
}
.main-product-header-small{
	line-height: 40px;
    margin: 0px auto;
    text-transform: none;
	font-size:22px;
}
.main-product-header-zscope {
    font-size: 31px;
    line-height: 40px;
    margin: 20px auto;
    text-transform: none;
    width: 90%;
}
.main-product-header-long-zscope {
    font-size: 31px;
    line-height: 40px;
    margin: 20px auto;
    text-transform: none;
    width: 94%;
}
.main-product-desc-zscope {
    font-size: 20px;
    margin: 20px auto;
    width: 75%;
}


.main-product-header-thinfinity{
	font-size: 38px;
    line-height: 46px;
    margin: 20px auto;
    text-transform: none;
    width: 100%;	
}
.main-product-desc-short-thinfinity{
	font-size: 20px;
    margin: 20px auto;
    width: 80%;	
}
.main-product-header-short-thinfinity-1{
	font-size: 38px;
    line-height: 40px;
    margin: 20px auto;
    text-transform: none;
    width: 100%;
}
.main-product-desc-short-thinfinity-1 {
    font-size: 20px;
    margin: 20px auto;
    width: 66%;
}
.main-product-desc-bold-1{
	 font-size: 22px;
	 width: 86%;
	  margin: 20px auto;
}
.main-product-desc-bold{
	font-size: 22px;	
}
.center-small-title-thinfinity{
	font-size: 20px;
	line-height: 30px;
    margin-bottom: 0;
	text-transform: none;
}

.main-product-header-short-thinfinity{
	font-size: 38px;
    line-height: 46px;
    margin: 20px auto;
    text-transform: none;
    width: 100%;
}
.right-arrow-link-img-new img {
    opacity: 0.5;
    width: 100%;
}
.right-arrow-link-img-new img:hover{
	opacity:1;
}


.zscope-anywhere-main-head{
	line-height: 40px;
    margin: 0 auto;
	text-transform: none;
    width: 53%;
	font-size:30px;
}
.zscope-anywhere-main-desc{
	 font-size: 21px;
	 margin: 0 auto;
	 width: 55%;
}
.zscope-anywhere-left-head{
	line-height: 40px;
	text-transform: none;
	font-size: 30px;
}
.zscope-anywhere-left-desc{
	width:84%;
	font-size: 20px;	
}
.zscope-anywhere-main-desc-long{
	font-size: 21px;
	 margin: 0 auto;
	 width: 65%;
}
.zscope-anywhere-left-head-full{
	line-height: 40px;
	text-transform: none;
	font-size: 30px;
	margin-top:30px !important;	
}
.zscope-anywhere-left-desc-bold{
	font-size: 20px;	
}
.zscope-anywhere-left-desc-long{
	width: 42%;
	font-size:20px;	
}
.started-icons-text-main-row .gem-list li{
	color: #3C3950;
    font-size: 20px;
	line-height:30px;
	font-family: Lato;
}
.started-icons-text-main-row .gem-list li strong{
	color:#3C3950;
}
.new-cust-btn.blue{
	background: #000036 none repeat scroll 0 0;
    color: #fff !important;
	border:1px solid #000036;
}
.new-cust-btn.blue:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color:#000036 !important;
	border:1px solid #000036;
}

.new-cust-btn.cta-blue{
	background: #362969 none repeat scroll 0 0;
    color: #fff !important;
	border:1px solid #362969;
	padding: 8px 40px;
}
.new-cust-btn.cta-blue:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color:#000036 !important;
	border:1px solid #362969;
}
p.main-product-desc-short-thinfinity a{
	color:#fff !important;	
}
p.main-product-desc-zscope a{
	color:#fff !important;	
}



.zscope-desktop-main-head{
	line-height: 40px;
    margin: 0 auto;
	text-transform: none;
    width: 53%;
	font-size:30px;	
}
.zscope-desktop-main-desc{
	 font-size: 21px;
	 margin: 0 auto;
	 width: 55%;	
}
.zscope-desktop-main-desc-long{
	font-size: 21px;
	 margin: 0 auto;
	 width: 60%;
}
.zscope-desktop-main-head-long{
	line-height: 40px;
    margin: 0 auto;
	text-transform: none;
    width: 100%;
	font-size:30px;		
}
.zscope-desktop-left-head{
	 font-size: 30px;
    line-height: 40px;
    text-transform: none;
	width:80%;
}
.zscope-desktop-left-desc{
 	font-size: 20px;
    line-height: 28px;
    width: 69%;
}

.zscope-anywhere-left-head-full-1 {
    font-size: 26px;
    line-height: 40px;
    margin-top: 30px;
    text-transform: none;
}
.zscope-anywhere-left-desc-long-2{
	font-size: 20px;
    width: 65%;	
}
.margin-right{
	margin-right:50px;	
}
.zscope-desktop-main-desc-cta{
    font-size: 21px;
    margin: 0 auto;
    width: 48%;
}

.thinfinity-workshop-main-head{
	 font-size: 30px;
    line-height: 40px;
    margin: 0 auto;
    text-transform: none;
    width: 64%;	
}
.thinfinity-workshop-bold{
	font-size: 21px;
    margin: 0 auto;
    width: 55%;	
}

.gem-points .gem-list{
	 width: 48%;
	 margin:0 auto;	
}
.gem-points .gem-list li{
	color: #041340;
    font-size: 18px;
    line-height: 33px;
	font-weight:300;	
}
.thinfinity-workshop-left-head{
	font-size: 30px;
    line-height: 40px;
    text-transform: none;
    width: 100%;
}
.thinfinity-workshop-left-para{
	font-size: 20px;
    line-height: 30px;
    text-transform: none;
    width: 73%;	
}

.left-gems .gem-list li{
	color: #fff;
    font-size: 18px;
    line-height: 33px;	
}


.thinfinity-server-main-head{
	font-size: 30px;
    line-height: 36px;
    margin: 0 auto;
    text-transform: none;
    width: 56%;	
}
.thinfinity-server-desc{
	font-size: 21px;
    margin: 0 auto;
    width: 76%;
}

.thinfinity-server-left-head{
	font-size: 26px;
    line-height: 40px;
    text-transform: none;	
}
.thinfinity-server-left-desc{
	font-size: 19px;
    width: 80%;	
}
.thinfinity-server-left-desc-short{
	font-size: 19px;
    width: 70%;	
}
.thinfinity-server-desc-short{
	font-size: 21px;
    margin: 0 auto;
    width: 55%;	
}
.small-icons-languages-3 .gem-iconed-title h5{
	 font-size: 14px;
    text-transform: none;	
}
.thinfinity-server-left-para{
	font-size: 21px;
    line-height: 25px;
    text-transform: none;
    width: 77%;
}
.left-desc-server{
	font-size: 21px;
    line-height: 25px;
    width: 74%;	
}
.thinfinity-server-desc-short-1{
	font-size: 21px;
    margin: 0 auto;
    width: 53%;	
}
.thinfinity-server-left-head {
    font-size: 30px;
    line-height: 40px;
    text-transform: none;
    width: 100%;
}
.thinfinity-server-left-head-big {
    font-size: 30px;
    line-height: 40px;
    text-transform: none;
    width: 100%;
}
.thinfinity-server-left-para-big {
    font-size: 21px;
    line-height: 25px;
    text-transform: none;
    width: 81%;
}

@media (min-width:768px) and (max-width:1199px){
	#singlelinecode .wpb_column.vc_column_container,
	#enviromentlanguages .wpb_column.vc_column_container,
	#runningminutes .wpb_column.vc_column_container,
	#anydeviceanywhere .wpb_column.vc_column_container,
	#customerbase .wpb_column.vc_column_container,
	#ITspeeding .wpb_column.vc_column_container,
	#getstarted .wpb_column.vc_column_container,
	#contactrow .wpb_column.vc_column_container{
		margin-top:0px !important;	
	}
	
	/*http://glorywebsdev.com/cybelesoft/zscope/desktop-terminal-emulator/ */
	#necessarytools .wpb_column.vc_column_container{
		margin-top:0px !important;	
	}
	.minheight .vc_column-inner {
    	min-height: 540px !important;
	}
	
	/* http://glorywebsdev.com/cybelesoft/thinfinity/remote-desktop/workstation/ */
	#remotesupport .wpb_column.vc_column_container,
	#commercialuse .wpb_column.vc_column_container{
		margin-top:0px !important;	
	}
	
	/* http://glorywebsdev.com/cybelesoft/thinfinity/remote-desktop/server/ */
	.thinfinity-server-left-para,
	.left-desc-server{
		width:100%;	
	}
	#stayproductive .wpb_column.vc_column_container,
	#zeroclient .wpb_column.vc_column_container,
	#enterprisegrowth .wpb_column.vc_column_container,
	#byod .wpb_column.vc_column_container{
		margin-top:0px !important;	
	}
	.remove-both-pad .fullwidth-block{
		padding-top:0px !important;
		padding-bottom:20px !important;
	}
	.small-icons-languages-3 .gem-iconed-title h5{
		font-size: 11px;
		text-transform: none;
		line-height: 20px;	
	}
	.thinfinity-server-left-desc{
		width:100%;	
	}
	
}
@media (max-width:991px) {
	.product-image: max-width: 33%;
}
@media (min-width:768px) and (max-width:991px){
	.padding-left-column{
	  padding-left:50px !important;
	}
	.zscope-desktop-left-head,
	.zscope-desktop-left-desc{
		width:100%;	
	}
	.zscope-desktop-left-head{
		margin:0 !important;	
	}
	.remove-gem-space .gem-divider {
		margin-top:5px;
	}
}
@media (max-width:767px){
	.final-center-para,
	.left-desc,
	.final-right-desc{
		width:100%;	
	}
	.force-white h2{
		line-height:35px !important;	
	}
	
	.final-right-desc{
		text-align:center !important;	
	}
	.padding-left-column{
		padding-left:0;
		padding:0 21px !important;	
	}
	.remove-extra-pad .fullwidth-block{
		padding-top:50px !important;	
	}
	.main-product-header-small{
		font-size: 17px !important;
		margin: 15px auto !important;
	}
	.main-product-header-zscope,
	.main-product-desc-zscope,
	.main-product-header-long-zscope{
		width:100%;	
	}
	.main-product-header-thinfinity,
	.main-product-desc-short-thinfinity,
	.main-product-header-short-thinfinity,
	.main-product-desc-short-thinfinity-1,
	.main-product-desc-bold-1{
		width:100%;	
	}
	
	.remove-gem-divider-arrow-column .gem-divider{
		margin-top: 0px !important;	
	}
	.right-arrow-link-img-new{
		text-align:center !important;	
	}
	
	.zscope-anywhere-main-head,
	.zscope-anywhere-left-desc,
	.zscope-anywhere-main-desc,
	.zscope-anywhere-main-desc-long,
	.zscope-anywhere-left-desc-long,
	.zscope-anywhere-left-desc,
	.zscope-anywhere-left-desc-long-2{
		width:100%;
	}
	
	
	.zscope-desktop-main-head,
	.zscope-desktop-main-desc,
	.zscope-desktop-main-desc-long,
	.zscope-desktop-left-head,
	.zscope-desktop-left-desc,
	.zscope-desktop-main-desc-cta{
		width:100%;	
	}
	
	.huge-image img{
		max-width:360px !important;
		width:100%;
		margin:0 auto;	
	}
	
	.thinfinity-workshop-main-head{
		 font-size: 24px !important;	
	}
	.thinfinity-workshop-main-head,
	.thinfinity-workshop-bold,
	.gem-points .gem-list,
	.thinfinity-workshop-left-para{
		width:100%;	
	}
	.minheight .vc_column-inner{
		padding-left: 33px !important;
    	padding-right: 33px !important;	
	}
	.minheight.wpb_column{margin-top:0px !important;}
	.margin-right{
		margin-right:0px;	
	}
	
	.thinfinity-server-main-head,
	.thinfinity-server-desc,
	.thinfinity-server-left-desc,
	.thinfinity-server-desc-short,
	.thinfinity-server-left-para,
	.left-desc-server,
	.thinfinity-server-desc-short-1,
	.thinfinity-server-left-para-big{
		width:100%;	
	}
	
}
form.cart .quantity .qty, .shop_table .quantity .qty{
    width: 60px !important;
    -moz-appearance:inherit !important;
}

.title-h4 span.light{
	text-transform: none;	
}
.popup-block a, a.custom-price-btn{
	margin-right:15px;	
}
@media (max-width:480px){
	.popup-block a, a.custom-price-btn{
		margin-bottom: 15px;
		margin-right: 15px;
		text-align: center;
		width: 100%;
	}
}
/* FINAL VIRTUALUI CSS ENDS */

.wpb_wrapper p a{
	color:#041340 !important;	
}

.innerpagetitles h2{
    font-size: 20pt !important;
    color:#fff !important;
    text-transform: uppercase !important;
    text-align: right !important;
    line-height: 20pt !important;
}
.popup-block p{
	text-align:right;	
}
body.page-id-30377 div.sidebar{
	margin-top:30px;	
}
.gem-pp-posts-date{
	color:#112352 !important;	
}
.remove-bottom-margin-1{
	margin-bottom:0 !important;	
}
.page-title-block {
    background-color: #455071 !important;
}
.breadcrumbs-container .breadcrumbs a:hover{
	  color: #fe4b24 !important;	
}
.white-text p a{
		color:#fff !important;
}

#primary-navigation .hamburger-toggle > span, #primary-navigation .overlay-toggle > span, .portfolio-filters a.active, .post-tags-list a:hover, .portfolio .portfolio-item .caption .caption-separator, .portfolio .portfolio-item .caption .caption-separator-line::after, .portfolio .portfolio-item .caption .caption-separator-line-hover::after, body.search .page-title-block, .widget_pages > ul li.current_page_item > a::before, .widget_pages > ul li li .current_page_item > a::before, .widget_nav_menu li li .current-menu-item > a::before, .widget_submenu li li .menu-item-active > a::before, .widget_nav_menu .current-menu-ancestor > a::before, .widget_submenu .menu-item-active > a::before, .widget_submenu .current-menu-ancestor > a::before, .widget_nav_menu li li a:hover::before, .widget_submenu li li a:hover::before, .widget_categories li li a:hover::before, .widget_categories .current-cat a::before, .widget_categories > ul li.current-cat-parent > a::before, .widget_product_categories li li a:hover::before, .widget_product_categories .current-cat a::before, .widget_product_categories > ul li.current-cat-parent > a::before, .widget_pages > ul li li.page_item_has_children.current_page_ancestor > a::before, .widget_pages ul li li a:hover::before, #colophon .widget_calendar td a, body .widget .tagcloud a:hover, .gem-table-responsive.gem-table-style-3 .tabletolist > li:nth-child(2n+1) .titles, .gem-table-style-3 thead tr th:nth-child(2n+1), .site-footer .widget_text ul li::before, .page-content.content-none .searchform .searchform-submit .gem-button, .wpcf7-form .gem-button, .wpcf7-form input[type="submit"], .wpcf7-form.gem-contact-form-white input[type="submit"], .wpcf7-form.gem-contact-form-dark input[type="submit"], body .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item.vc_active, .gem-media-grid-2 .vc_gitem-animated-block .vc_gitem-zone-b, .ui-slider-handle.ui-state-default.ui-corner-all, .product .onsale, .products .product-info .rating-empty, .woocommerce-cart-form .actions .checkout-button, .widget_shopping_cart_content .buttons a.checkout, #primary-menu.no-responsive > li.menu-item-cart .widget_shopping_cart_content .buttons a.checkout, .woocommerce ul.woocommerce-error li::before, .widget .product_list_widget .onsale, .shop-widget-area .onsale, .widget_shopping_cart ul li.sale .minicart-image::before, .blog-style-default article.sticky .sticky-label, .blog-style-default article.sticky .sticky-label::after, .blog-style-masonry article.sticky .sticky-label, .blog-style-masonry article.sticky .sticky-label::before, .blog-style-masonry article.sticky .sticky-label::after, .blog-style-styled_list1 article.sticky .sticky-label, .blog-style-styled_list1 article.sticky .sticky-label::before, .blog-style-styled_list1 article.sticky .sticky-label::after, .blog-style-styled_list2 article.sticky .sticky-label, .blog-style-styled_list2 article.sticky .sticky-label::before, .blog-style-styled_list2 article.sticky .sticky-label::after, .blog-style-timeline article.sticky .sticky-label, .blog-style-timeline article.sticky .sticky-label::before, .blog-style-timeline article.sticky .sticky-label::after, .justified-style-1 article.sticky .sticky-label, .justified-style-2 article.sticky .sticky-label, .justified-style-1 article.sticky .sticky-label::before, .justified-style-2 article.sticky .sticky-label::before, .justified-style-1 article.sticky .sticky-label::after, .justified-style-2 article.sticky .sticky-label::after, .blog-style-multi-author article.sticky .sticky-label, .blog-style-multi-author article.sticky .sticky-label::before, .blog-style-multi-author article.sticky .sticky-label::after, .mc-form #mc4wp_submit:hover, #primary-navigation #primary-menu > li.menu-item-cart > a .minicart-item-count{
	
}

.post-tags-list a:hover{
	background-color:#1D2E5A !important;
}
.main-title-div{
	padding-top:10px !important;
	padding-bottom:10px !important;	
}
.main-title-div h3 {
    text-transform: uppercase !important;
    color:#fff !important;
    text-align: right !important;
}
.main-title-div .custom-header-style h1{
	text-align:left !important;
	color:#fff !important;
	line-height:53px;
	font-size:36px;	
}

body.single div#top-area{display:none !important;}

body.single div.main-content .page-title-block{
	padding:20px 0 !important;
	background-image:none !important;
}
body.single .breadcrumbs-container{
	display:none;	
}

body.single #site-header-wrapper.site-header-wrapper-transparent #site-header:not(.shrink), 
body.single #site-header-wrapper.site-header-wrapper-transparent, 
body.single #site-header-wrapper.site-header-wrapper-transparent #site-header:not(.shrink) #top-area{
	background: #112352 none repeat scroll 0 0 !important;	
}

body.archive div#top-area{display:none;}
body.archive div.main-content .page-title-block{
	padding:20px 0 !important;	
}
body.archive div.main-content .page-title-block h1{
	text-align:left !important;
	color:#fff !important;
	line-height:53px;
	font-size:36px;	
}
body.archive .breadcrumbs-container{display:none;}

body.single .block-content,
body.archive .block-content{
    padding: 35px 0 100px;
}

body.woocommerce .page-title-title h1 {
	text-align:left !important;
	color:#fff !important;
	line-height:53px;
	font-size:36px;	
}


.white-font-block h1 a,
.white-font-block p a{
	color:#fff !important;	
}
.chat-image-p{}
.chat-image{}
.cf-style2-country .combobox-wrapper {
    max-width: 100% !important;
}

body.search div#top-area{
	display:none;	
}
body.search div#page-title{
	background:#455071 !important;	
}
body.search div.main-content .page-title-block h1{
	text-align:left !important;
	color:#fff !important;
	line-height:53px;
	font-size:36px;	
}
body.search .page-title-block .highlight {
    color: #fff !important;
}
.breadcrumbs .current{
	border-bottom: 3px solid #ffffff !important;
    color: #ffffff !important;
    padding-bottom: 12px;	
}
.right-margin-arrw img{
	padding-right:150px;	
}
.right-margin-arrw1 img {
    padding-right: 98px;
}
.right-margin-arrw2 img {
    padding-right: 100px;
}

body.page-id-30377 div.main-content .page-title-block{
	padding:20px 0 !important;
	background-image:none !important;
}
table.make-small{
	
}
.make-small td {
    padding: 10px !important;
}
.make-small td img{
	width:25%;	
}
div#place_order button{
	background-color: #1d2e5a !important;
    border-color: #1d2e5a !important;	
}
div#place_order button:hover{
	color:#fff !important;	
}

.equal-height-580{
	height:580px;
}

.dark_strip * {
	color: #FFFFFF !important;
}

@media (max-width: 1199px){
.wpb_row {
    margin-top:0px !important;
}
@media (max-width:991px){
	.equal-height-580{
		height:auto;	
	}
}
@media (max-width:767px){
	.main-product-header-short-thinfinity-1{
		width:100%;	
	}
	table.make-small{width:100%;}
	.make-small td img{width:100%;}
	
	.equal-height-580{
		height:auto;	
	}
	.equal-height-580 {}
	
	div#stayproductive .vc_column-inner,
	div#zeroclient .vc_column-inner{
		padding:0 21px !important;	
	}
	.right-margin-arrw img,
	.right-margin-arrw2 img{
		padding-right:0px !important;	
	}
	
	
	div#desktopsharing .fullwidth-block,
	div#first-row-block .fullwidth-block,
	div#ontheweb .fullwidth-block,
	div#ultimateuser .fullwidth-block,
	div#softwareas .fullwidth-block,
	div#enterprisegrowth .fullwidth-block,
	div#byod .fullwidth-block,
	div#getstart .fullwidth-block,
	div#singlelinecode .fullwidth-block,
	div#enviromentlanguages .fullwidth-block,
	div#runningminutes .fullwidth-block,
	div#anydeviceanywhere .fullwidth-block,
	div#customerbase .fullwidth-block,
	div#ITspeeding .fullwidth-block,
	div#getstarted .fullwidth-block{
		padding-top:15px !important;	
	}
	
	div#userexperience,
	div#webaccessing,
	div#getstarted,
	div#first-row-block,
	div#worksessions,
	div#youneed{
		padding-top:10px !important;	
	}
	
	div#screenoriented .fullwidth-block .vc_inner{
		padding-top:10px !important;	
	}
	
	h3, .title-h3, .portfolio.columns-1 .portfolio-item .caption .title, .cart_totals table .order-total td, .woocommerce table.shop_table.order-details tr.cart_item td.product-total .amount, .woocommerce table.shop_table.order-details tr.order_item td.product-total .amount, .gem-dropcap{
		font-size: 23px !important;
		line-height: 28px !important;
		margin: 10px 0;	
	}
	h3.comment-reply-title {
    	line-height: 48px !important;
	}
	.wpcf7-form .wpcf7-form-control-wrap{
		display:inline-block !important;
		width:100%;	
	}
	.wpb-js-composer .vc_tta.vc_general.vc_tta-tabs .vc_tta-panel-body{
		padding:10px !important; 	
	}
	 
	 .wpb_row > *{
		margin-top:0px !important;	 
	}
	.right-arrow-link-img-new{
		margin-top:20px;	
	}
	.logo-image-row .wpb_single_image{
		text-align:center !important;	
	}
	
	.mobile-menu-layout-default .primary-navigation.responsive ul > li.menu-item-current > a, .mobile-menu-layout-default .primary-navigation.responsive ul > li.menu-item.menu-item-active a{
		border-left: 4px solid #112352 !important;	
	}
}